body {
	background:#333;
	font-family: Arial,sans-serif;
	font-size:12px;
	line-height:1.5;
	color:#ececec;
}

p {
	padding-bottom:16px;
}

#articlecontent	ul {
	list-style-type: disc;
	margin-top: 0;
	margin-bottom: 1rem;
	padding-left: 20px;
}

#articlecontent ul li {
	list-style-type: disc;
	display: list-item;
}

